RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004379AFRF[All Projects] Generalpublic2018-08-16 23:192018-08-18 04:52
Reporterredux 
Assigned Toda12thMonkey 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.7 
Summary0004379: ТР-8 имеет неточную сетку
DescriptionТР-8 ("rhs_weap_tr8") имеет неточно нарисованную прицельную сетку. Блок длиной 10 метров, располагающийся на удалении 1000 метров наблюдателя с биноклем, должен помещаться в 10 делений.

https://steamuserimages-a.akamaihd.net/ugc/955213717025875287/E450742A9DD98445542C8639E3614F6E9C03C5BD/ [^]

Было бы неплохо повысить точность сетки у этого перископа.

На видео видно, что шкала поперёк всего поля обзора: https://youtu.be/9Y06f1Vv_NU [^]
Additional InformationГабариты: https://ayu.ru/watermark.php?filename=5852731b6b658.jpg [^]

http://s015.radikal.ru/i333/1507/c7/edbb3baec6c2.jpg [^]

Optical magnification: 8х

FOW: 8 degrees
TagsNo tags attached.
Is it a wish/request?Yes
Arma 3 version1.84
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0008145)
redux (reporter)
2018-08-17 14:22
edited on: 2018-08-17 15:37

Now FOV of TR-8 is 2.33 degrees instead of 8 degrees.

(0008157)
redux (reporter)
2018-08-17 15:45
edited on: 2018-08-17 16:18

Vector 21: https://steamuserimages-a.akamaihd.net/ugc/955213717028964145/9FE70E7D2142514A57AAE009385D36D427B33ADA/ [^]

https://steamuserimages-a.akamaihd.net/ugc/955213717029086544/17A19B28FB8D8AF9F6AA823A909874D2B64B2C65/ [^]

TR-8 IRL: http://s015.radikal.ru/i333/1507/c7/edbb3baec6c2.jpg [^]

https://i2.guns.ru/forums/icons/forum_pictures/004997/4997707.jpg [^]

https://forum-antikvariat.ru/uploads/post-533-1248374133.jpg [^]

(0008163)
da12thMonkey (administrator)
2018-08-17 16:23

I have adjusted the scale of the reticle to measure targets in mils at 8x magnification

Monitor space limitations mean we cannot make optics that have realistically wide FOV as well as correct magnification values.
Either need to reduce the FOV boundary of the scope aperture, or reduce the magnification, to fit everything on screen.

With proper 8x magnification compared to the default view without optics, the maximum vertical FOV that Arma can show on a monitor is 2.5 degrees
(0008169)
redux (reporter)
2018-08-17 17:30
edited on: 2018-08-17 18:23

Increase the FOV so that the entire horizontal scale can be seen.

https://cdn.discordapp.com/attachments/189399686766002176/480038486980689935/107410_screenshots_20180817191920_1.jpg [^]

(0008170)
da12thMonkey (administrator)
2018-08-17 18:54

We can fit the whole horizontal scale of reticle inside FOV, but the horizontal scale is only 60 mils = 3.44 degrees wide https://ayu.ru/watermark.php?filename=5852731b6b658.jpg [^] Not the full 8 degrees of the TR-8's aperture.

Reticle fills the aperture in the video https://youtu.be/9Y06f1Vv_NU?t=1m12s [^] because lens of the camera is positioned with too long "eye relief"
https://www.thefirearmblog.com/blog/wp-content/uploads/2016/11/EYE-relief-1-660x392.jpg [^]

Using TR-8 properly, user would see much wider FOV - I am only saying that we cannot create periscope with full FOV and correct magnification.
(0008175)
redux (reporter)
2018-08-17 19:46
edited on: 2018-08-17 19:48

Can you make a shortened FOV with save the correct magnification and all, at the horizontal scale, 60 mils in the aperture?

(0008177)
da12thMonkey (administrator)
2018-08-17 19:59

That is how I said it will look in the next update: Full 60 mils scale and 8x magnification, but the FOV isn't as great as the real periscope.

https://i.imgur.com/qH5IfHX.png [^]

From reference images though, I can't tell if the axis of the scale is centred in the middle of the optic, or offset by 2.5 mils - it seems that IRL the scale can be rotated around the centre
(0008179)
redux (reporter)
2018-08-17 20:08
edited on: 2018-08-17 20:13

http://uoor.com.ua/forum/index.php?attachments/image131576902630539-jpg.15699/ [^]

Maybe it's the camera is rotated?

(0008181)
redux (reporter)
2018-08-17 20:17
edited on: 2018-08-17 20:34

https://imgur.com/qH5IfHX [^]

At this image the vertical scale is turned to left side of the semicircle instead of to right side.

The scheme not misguides: https://ayu.ru/watermark.php?filename=5852731b6b658.jpg [^]

(0008191)
da12thMonkey (administrator)
2018-08-17 23:50

From what I seem to be able to find out, the eyepiece is able to rotate to change the direction of the scale
But the direction you show with the vertical scale turned to the left, does seem to be the most common - so now I have adjusted the texture to do it that way
(0008192)
redux (reporter)
2018-08-18 04:52

the most common is that:
https://ayu.ru/watermark.php?filename=5852731b6b658.jpg [^]

- Issue History
Date Modified Username Field Change
2018-08-16 23:19 redux New Issue
2018-08-16 23:22 redux Additional Information Updated View Revisions
2018-08-16 23:22 redux Additional Information Updated View Revisions
2018-08-16 23:24 redux Is it a wish/request? No => Yes
2018-08-16 23:24 redux Description Updated View Revisions
2018-08-16 23:25 redux Summary ТР-8 имеет не точную сетку => ТР-8 имеет неточную сетку
2018-08-16 23:25 redux Description Updated View Revisions
2018-08-16 23:26 redux Description Updated View Revisions
2018-08-17 13:26 redux Additional Information Updated View Revisions
2018-08-17 14:22 redux Note Added: 0008145
2018-08-17 15:37 redux Note Edited: 0008145 View Revisions
2018-08-17 15:39 redux Additional Information Updated View Revisions
2018-08-17 15:42 redux Additional Information Updated View Revisions
2018-08-17 15:45 redux Note Added: 0008157
2018-08-17 15:45 redux Additional Information Updated View Revisions
2018-08-17 15:46 redux Note Edited: 0008157 View Revisions
2018-08-17 15:56 redux Note Edited: 0008157 View Revisions
2018-08-17 16:01 redux Note Edited: 0008157 View Revisions
2018-08-17 16:10 redux Note Edited: 0008157 View Revisions
2018-08-17 16:16 redux Note Edited: 0008157 View Revisions
2018-08-17 16:18 redux Note Edited: 0008157 View Revisions
2018-08-17 16:23 da12thMonkey Note Added: 0008163
2018-08-17 16:23 da12thMonkey Status new => resolved
2018-08-17 16:23 da12thMonkey Fixed in Version => 0.4.7
2018-08-17 16:23 da12thMonkey Resolution open => fixed
2018-08-17 16:23 da12thMonkey Assigned To => da12thMonkey
2018-08-17 17:30 redux Note Added: 0008169
2018-08-17 17:40 redux Note Edited: 0008169 View Revisions
2018-08-17 18:11 redux Note Edited: 0008169 View Revisions
2018-08-17 18:13 redux Note Edited: 0008169 View Revisions
2018-08-17 18:14 redux Note Edited: 0008169 View Revisions
2018-08-17 18:15 redux Note Edited: 0008169 View Revisions
2018-08-17 18:23 redux Note Edited: 0008169 View Revisions
2018-08-17 18:54 da12thMonkey Note Added: 0008170
2018-08-17 19:46 redux Note Added: 0008175
2018-08-17 19:48 redux Note Edited: 0008175 View Revisions
2018-08-17 19:48 redux Note Edited: 0008175 View Revisions
2018-08-17 19:59 da12thMonkey Note Added: 0008177
2018-08-17 20:08 redux Note Added: 0008179
2018-08-17 20:11 redux Note Edited: 0008179 View Revisions
2018-08-17 20:13 redux Note Edited: 0008179 View Revisions
2018-08-17 20:17 redux Note Added: 0008181
2018-08-17 20:19 redux Note Edited: 0008181 View Revisions
2018-08-17 20:32 redux Note Edited: 0008181 View Revisions
2018-08-17 20:33 redux Note Edited: 0008181 View Revisions
2018-08-17 20:34 redux Note Edited: 0008181 View Revisions
2018-08-17 23:50 da12thMonkey Note Added: 0008191
2018-08-18 04:52 redux Note Added: 0008192


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker